#id_menu_pie{
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: flex-start;
      width: 100%;
      height: auto;
      box-sizing: border-box;
      margin-bottom: 100px;
      border-radius: 0 0 10px 10px;
      background-color: rgba(138, 86, 210, 1);
  }
  #pata_logo{
    width: 50%;
    height: auto;
    margin: 20px 20px;
    box-sizing: border-box;    
  }
  #pata_logo img{width: 100%;}

#pata_texto{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}
#pata_texto p{
  font-size: .9em;
  line-height: 1em;
  border-left: 1px dotted #fff;
  padding: 0px 10px 10px 10px;
  color: #fff;
}
#pata_texto a img{
margin-bottom: -3px;
box-sizing: border-box;
}


.id_menu_tel{
  line-height: 1.1em;
  margin-top: 5px;
  display: block;
  color:rgba(78, 31, 153, 1);
  font-weight: 800;
}

.id_menu_tel img{width: 15px; margin-right: 5px;}